.quarterWidth
{
	margin-left: 37%;
	margin-right: 37%;
}

.halfWidth
{
	margin-left: 25%;
	margin-right: 25%;
}

.threeQuartersWidth
{
	margin-left: 12%;
	margin-right: 12%;
}

.topPadded
{
	padding-top: 20px;
}

.leftPadded
{
	padding-left: 12px;
}

.rightPadded
{
	padding-right: 12px;
}

.verticalSpacer
{
	padding-top: 10px;
}

.looseList
{
	
}

ul.looseList li
{
	padding-top: 10px;
}

.columnsBox
{
	
}

div.columnsBox li
{
	text-align: left;
	width: auto;
}

.twoColumnBox
{
	float: left;
	margin-left: 10%;
	width: 40%;
}

.clearColumns
{
	clear: both;
}